AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: GPL-3.0-only
AuthorName: woheller69
SourceCode: https://github.com/woheller69/weather
IssueTracker: https://github.com/woheller69/weather/issues
Changelog: https://github.com/woheller69/weather/blob/main/CHANGELOG.md

AutoName: RadarWeather

RepoType: git
Repo: https://github.com/woheller69/weather

Builds:
  - versionName: '1.0'
    versionCode: 9
    commit: V1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 11
    commit: V1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 12
    commit: V1.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 13
    commit: V1.3
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 14
    commit: V1.4
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 15
    commit: V1.5
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 16
    commit: V1.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version V%v
UpdateCheckMode: Tags
CurrentVersion: '1.6'
CurrentVersionCode: 16
